---
title: inputMediaGeoPoint
description: Map.
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputMediaGeoPoint  
[Back to constructors index](index.md)



Map.

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|geo\_point|[InputGeoPoint](../types/InputGeoPoint.md) | Optional|GeoPoint|



### Type: [InputMedia](../types/InputMedia.md)


### Example:

```php
$inputMediaGeoPoint = ['_' => 'inputMediaGeoPoint', 'geo_point' => InputGeoPoint];
```  


Or, if you're into Lua:

```lua
inputMediaGeoPoint={_='inputMediaGeoPoint', geo_point=InputGeoPoint}

```


